<p id="notice"><%= notice %></p>

<p class="lead">
  <strong>Imię i nazwisko:</strong>
  <%= @user.name %>
</p>

<p>
  <strong>Adres e-mail:</strong>
  <%= @user.email %>
</p>

<p>
  <strong>Grupa:</strong>
  <%= @user.user_group_id.name %>
</p>


<div class="box">
	<div class="box-header">
	    <h3 class="box-title">Mailingi utworzone przez użytkownika (<%= @mailings.count %>)</h3>
	</div>
	<div class="box-body">
	  	<table class="table table-bordered">
			<thead>
				<tr>
				  <th>ID</th>
				  <th>Data utworzenia</th>
				  <th>Nazwa</th>
				  <th>Data wysyłki</th>
				  <th></th>
				</tr>
			</thead>
			<% @mailings.each do |mailing| %>
			<tr>
				<td><%= mailing.id %></td>
				<td><span title="<%=localize mailing.created_at, :format => '%A'%>"><%= mailing.created_at.strftime("%d-%m-%Y, %H:%M") %></span></td>
				<td><%= link_to mailing.name, mailing %></td>
				<td>
					<span title="<%=localize mailing.send_date, :format => '%A' unless mailing.send_date.nil?%>">
						<%= mailing.send_date.to_formatted_s(:day_month_year) unless mailing.send_date.nil? %>
					</span>
				</td>
		        <td><%= link_to 'Pokaż', mailing, class: "btn btn-primary btn-flat btn-xs" %></td>
			</tr>
			<% end %>
		</table>
	</div>
	<div class="box-footer clearfix">
		<%= will_paginate @mailings %>
	</div>
</div>


<%= link_to 'Wróć', users_path, class: "btn btn-flat btn-xs btn-default" %>
